<ion-view title="Lección completa" id="page257" style="background-color:#FFF500;">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/vCLvMyIXRymcXPUFwoJB_star.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <h1 id="lecciNCompleta3-heading246" style="color:#1D29B4;text-align:center;">¡Has completado un logro!</h1>
    <a ui-sref="mDulo3()" id="lecciNCompleta3-button609" class="button button-positive button-block">Seguir</a>
  </ion-content>
</ion-view>